package intrinsic.mx.rpc.wsdl;

public class WSDLPortType extends Object {

	/** Accessors */
	public String name;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public WSDLPortType() {
}

public WSDLPortType(Object arg0) {
}


/** Static Methods */

/** Methods */
public native intrinsic.mx.rpc.wsdl.WSDLOperation getOperation(String arg0);
public native Object operations();
public native void addOperation(intrinsic.mx.rpc.wsdl.WSDLOperation arg0);

}
